.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.313600px;}
.ls7{letter-spacing:-0.294000px;}
.ls0{letter-spacing:-0.035280px;}
.ls3{letter-spacing:-0.014112px;}
.ls4{letter-spacing:-0.009408px;}
.ls2{letter-spacing:-0.007056px;}
.ls5{letter-spacing:-0.004704px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-3.829056px;}
.ws4{word-spacing:-3.382176px;}
.ws3{word-spacing:-3.377472px;}
.ws6{word-spacing:-1.636992px;}
.wsa{word-spacing:-1.417080px;}
.wsc{word-spacing:-0.731472px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.544880px;}
.wsd{word-spacing:0.653856px;}
.wsb{word-spacing:0.656208px;}
.ws5{word-spacing:0.871808px;}
.ws7{word-spacing:1.089760px;}
.ws2{word-spacing:1.628760px;}
.ws1{word-spacing:1.954512px;}
.wse{word-spacing:1.961568px;}
._3{margin-left:-4.569936px;}
._4{margin-left:-3.533880px;}
._a{margin-left:-2.511936px;}
._1{margin-left:-1.390032px;}
._9{width:1.321824px;}
._8{width:2.508800px;}
._b{width:3.521728px;}
._5{width:4.685184px;}
._6{width:6.122256px;}
._7{width:7.400176px;}
._2{width:12.518520px;}
._0{width:21.598416px;}
._c{width:285.136096px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.600000px;}
.fs7{font-size:23.520000px;}
.fs5{font-size:31.360000px;}
.fs4{font-size:39.200000px;}
.fs3{font-size:47.040000px;}
.fs1{font-size:58.800000px;}
.fs0{font-size:70.560000px;}
.fs2{font-size:94.080000px;}
.y0{bottom:10.153595px;}
.y1{bottom:10.711261px;}
.y5a{bottom:161.067724px;}
.y58{bottom:162.223046px;}
.y57{bottom:171.408144px;}
.y59{bottom:172.089841px;}
.y56{bottom:180.593242px;}
.y47{bottom:350.251844px;}
.y46{bottom:364.794916px;}
.y55{bottom:367.540136px;}
.y45{bottom:379.337988px;}
.y54{bottom:382.848633px;}
.y53{bottom:390.502881px;}
.y44{bottom:393.881060px;}
.y52{bottom:398.157129px;}
.y51{bottom:405.811378px;}
.y43{bottom:408.424132px;}
.y48{bottom:435.069195px;}
.y42{bottom:437.510276px;}
.y41{bottom:452.053348px;}
.y50{bottom:453.616064px;}
.y4f{bottom:465.862861px;}
.y40{bottom:466.596420px;}
.y4e{bottom:478.109659px;}
.y4d{bottom:490.356456px;}
.y3f{bottom:495.682563px;}
.y4c{bottom:502.603254px;}
.y3e{bottom:510.225635px;}
.y4b{bottom:514.850051px;}
.yf{bottom:519.814378px;}
.y3d{bottom:524.768707px;}
.y4a{bottom:527.096848px;}
.y3c{bottom:539.311779px;}
.y49{bottom:539.343646px;}
.ye{bottom:541.858613px;}
.yd{bottom:563.902848px;}
.y3b{bottom:568.397923px;}
.y3a{bottom:582.940995px;}
.y1f{bottom:583.814048px;}
.yc{bottom:585.947084px;}
.y1e{bottom:598.357120px;}
.yb{bottom:607.991319px;}
.y39{bottom:612.027139px;}
.y1d{bottom:612.900192px;}
.y38{bottom:626.570210px;}
.y1c{bottom:627.443263px;}
.y37{bottom:641.113282px;}
.y1b{bottom:641.986335px;}
.y36{bottom:670.199426px;}
.y35{bottom:684.283243px;}
.y34{bottom:698.367060px;}
.y33{bottom:712.910132px;}
.y32{bottom:741.996432px;}
.y5d{bottom:752.221102px;}
.y31{bottom:756.539504px;}
.y30{bottom:771.082576px;}
.y2f{bottom:785.625648px;}
.y1a{bottom:787.417054px;}
.y2e{bottom:800.168720px;}
.y19{bottom:801.960126px;}
.y2d{bottom:814.711635px;}
.y18{bottom:831.046270px;}
.y2c{bottom:843.797935px;}
.y17{bottom:845.130087px;}
.y2b{bottom:858.341007px;}
.y16{bottom:859.213904px;}
.y8{bottom:871.791084px;}
.y2a{bottom:872.884079px;}
.y15{bottom:887.381538px;}
.y14{bottom:901.465355px;}
.y29{bottom:901.970223px;}
.y7{bottom:903.938927px;}
.y13{bottom:915.549172px;}
.y28{bottom:916.513295px;}
.y12{bottom:929.632989px;}
.y27{bottom:931.056367px;}
.y6{bottom:936.086770px;}
.y11{bottom:943.716806px;}
.y10{bottom:957.800467px;}
.y26{bottom:960.142510px;}
.y5{bottom:968.234613px;}
.y25{bottom:974.685582px;}
.y24{bottom:989.228654px;}
.y4{bottom:1000.382456px;}
.y23{bottom:1018.314798px;}
.y3{bottom:1032.530299px;}
.y22{bottom:1032.857870px;}
.y21{bottom:1047.400942px;}
.y20{bottom:1061.943858px;}
.y5b{bottom:1109.273199px;}
.y9{bottom:1109.337870px;}
.y5c{bottom:1111.183700px;}
.ya{bottom:1111.248370px;}
.y5e{bottom:1113.732190px;}
.y2{bottom:1114.027112px;}
.hc{height:17.855600px;}
.hd{height:18.208400px;}
.he{height:21.850080px;}
.ha{height:28.568960px;}
.h9{height:28.694400px;}
.hb{height:29.133440px;}
.h8{height:36.416800px;}
.h7{height:42.853440px;}
.h6{height:43.700160px;}
.h4{height:53.802000px;}
.h3{height:65.550240px;}
.h5{height:86.083200px;}
.h2{height:1215.494641px;}
.h1{height:1227.022876px;}
.h0{height:1237.176471px;}
.w2{width:939.941699px;}
.w1{width:948.189542px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:7.654248px;}
.x2{left:77.472397px;}
.x3{left:78.774088px;}
.x8{left:79.908010px;}
.x9{left:81.630372px;}
.x6{left:82.968147px;}
.x7{left:500.013931px;}
.xe{left:549.827935px;}
.xa{left:666.515390px;}
.xb{left:681.967442px;}
.xc{left:693.028612px;}
.x4{left:694.427153px;}
.xd{left:695.582070px;}
.x5{left:696.980610px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.267675pt;}
.ls7{letter-spacing:-0.250946pt;}
.ls0{letter-spacing:-0.030113pt;}
.ls3{letter-spacing:-0.012045pt;}
.ls4{letter-spacing:-0.008030pt;}
.ls2{letter-spacing:-0.006023pt;}
.ls5{letter-spacing:-0.004015pt;}
.ls1{letter-spacing:0.000000pt;}
.ws8{word-spacing:-3.268316pt;}
.ws4{word-spacing:-2.886878pt;}
.ws3{word-spacing:-2.882863pt;}
.ws6{word-spacing:-1.397265pt;}
.wsa{word-spacing:-1.209558pt;}
.wsc{word-spacing:-0.624353pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.465086pt;}
.wsd{word-spacing:0.558103pt;}
.wsb{word-spacing:0.560111pt;}
.ws5{word-spacing:0.744137pt;}
.ws7{word-spacing:0.930172pt;}
.ws2{word-spacing:1.390239pt;}
.ws1{word-spacing:1.668286pt;}
.wse{word-spacing:1.674309pt;}
._3{margin-left:-3.900699pt;}
._4{margin-left:-3.016366pt;}
._a{margin-left:-2.144079pt;}
._1{margin-left:-1.186471pt;}
._9{width:1.128251pt;}
._8{width:2.141403pt;}
._b{width:3.005994pt;}
._5{width:3.999069pt;}
._6{width:5.225691pt;}
._7{width:6.316468pt;}
._2{width:10.685264pt;}
._0{width:18.435468pt;}
._c{width:243.379764pt;}
.fs6{font-size:16.729707pt;}
.fs7{font-size:20.075649pt;}
.fs5{font-size:26.767531pt;}
.fs4{font-size:33.459414pt;}
.fs3{font-size:40.151297pt;}
.fs1{font-size:50.189121pt;}
.fs0{font-size:60.226946pt;}
.fs2{font-size:80.302594pt;}
.y0{bottom:8.666667pt;}
.y1{bottom:9.142667pt;}
.y5a{bottom:137.480400pt;}
.y58{bottom:138.466533pt;}
.y57{bottom:146.306533pt;}
.y59{bottom:146.888400pt;}
.y56{bottom:154.146533pt;}
.y47{bottom:298.959733pt;}
.y46{bottom:311.373067pt;}
.y55{bottom:313.716267pt;}
.y45{bottom:323.786400pt;}
.y54{bottom:326.782933pt;}
.y53{bottom:333.316267pt;}
.y44{bottom:336.199733pt;}
.y52{bottom:339.849600pt;}
.y51{bottom:346.382933pt;}
.y43{bottom:348.613067pt;}
.y48{bottom:371.356133pt;}
.y42{bottom:373.439733pt;}
.y41{bottom:385.853067pt;}
.y50{bottom:387.186933pt;}
.y4f{bottom:397.640267pt;}
.y40{bottom:398.266400pt;}
.y4e{bottom:408.093600pt;}
.y4d{bottom:418.546933pt;}
.y3f{bottom:423.093067pt;}
.y4c{bottom:429.000267pt;}
.y3e{bottom:435.506400pt;}
.y4b{bottom:439.453600pt;}
.yf{bottom:443.690933pt;}
.y3d{bottom:447.919733pt;}
.y4a{bottom:449.906933pt;}
.y3c{bottom:460.333067pt;}
.y49{bottom:460.360267pt;}
.ye{bottom:462.506933pt;}
.yd{bottom:481.322933pt;}
.y3b{bottom:485.159733pt;}
.y3a{bottom:497.573067pt;}
.y1f{bottom:498.318267pt;}
.yc{bottom:500.138933pt;}
.y1e{bottom:510.731600pt;}
.yb{bottom:518.954933pt;}
.y39{bottom:522.399733pt;}
.y1d{bottom:523.144933pt;}
.y38{bottom:534.813067pt;}
.y1c{bottom:535.558267pt;}
.y37{bottom:547.226400pt;}
.y1b{bottom:547.971600pt;}
.y36{bottom:572.053067pt;}
.y35{bottom:584.074400pt;}
.y34{bottom:596.095733pt;}
.y33{bottom:608.509067pt;}
.y32{bottom:633.335867pt;}
.y5d{bottom:642.063200pt;}
.y31{bottom:645.749200pt;}
.y30{bottom:658.162533pt;}
.y2f{bottom:670.575867pt;}
.y1a{bottom:672.104933pt;}
.y2e{bottom:682.989200pt;}
.y19{bottom:684.518267pt;}
.y2d{bottom:695.402400pt;}
.y18{bottom:709.344933pt;}
.y2c{bottom:720.229200pt;}
.y17{bottom:721.366267pt;}
.y2b{bottom:732.642533pt;}
.y16{bottom:733.387600pt;}
.y8{bottom:744.122933pt;}
.y2a{bottom:745.055867pt;}
.y15{bottom:757.430267pt;}
.y14{bottom:769.451600pt;}
.y29{bottom:769.882533pt;}
.y7{bottom:771.562933pt;}
.y13{bottom:781.472933pt;}
.y28{bottom:782.295867pt;}
.y12{bottom:793.494267pt;}
.y27{bottom:794.709200pt;}
.y6{bottom:799.002933pt;}
.y11{bottom:805.515600pt;}
.y10{bottom:817.536800pt;}
.y26{bottom:819.535867pt;}
.y5{bottom:826.442933pt;}
.y25{bottom:831.949200pt;}
.y24{bottom:844.362533pt;}
.y4{bottom:853.882933pt;}
.y23{bottom:869.189200pt;}
.y3{bottom:881.322933pt;}
.y22{bottom:881.602533pt;}
.y21{bottom:894.015867pt;}
.y20{bottom:906.429067pt;}
.y5b{bottom:946.827333pt;}
.y9{bottom:946.882533pt;}
.y5c{bottom:948.458053pt;}
.ya{bottom:948.513253pt;}
.y5e{bottom:950.633333pt;}
.y2{bottom:950.885067pt;}
.hc{height:15.240763pt;}
.hd{height:15.541898pt;}
.he{height:18.650277pt;}
.ha{height:24.385221pt;}
.h9{height:24.492291pt;}
.hb{height:24.867037pt;}
.h8{height:31.083796pt;}
.h7{height:36.577832pt;}
.h6{height:37.300555pt;}
.h4{height:45.923046pt;}
.h3{height:55.950832pt;}
.h5{height:73.476874pt;}
.h2{height:1037.493333pt;}
.h1{height:1047.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:802.293333pt;}
.w1{width:809.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:6.533333pt;}
.x2{left:66.127067pt;}
.x3{left:67.238133pt;}
.x8{left:68.206000pt;}
.x9{left:69.676133pt;}
.x6{left:70.818000pt;}
.x7{left:426.790133pt;}
.xe{left:469.309200pt;}
.xa{left:568.908533pt;}
.xb{left:582.097733pt;}
.xc{left:591.539067pt;}
.x4{left:592.732800pt;}
.xd{left:593.718587pt;}
.x5{left:594.912320pt;}
}
